View Issue Details

IDProjectCategoryView StatusLast Update
0022809mantisbtapi restpublic2017-06-04 14:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.3.1 
Target Version2.5.0Fixed in Version2.5.0 
Summary0022809: Upgrade Slim Framework from 3.7.0 to latest (3.8.1)
Description

https://www.slimframework.com

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 0602b9f3

2017-05-20 17:03:50

vboctor

Details Diff
Update Slim framework from 3.7.0 to 3.8.1

Fixes 0022809
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2017-04-24 12:16 vboctor New Issue
2017-04-30 14:57 vboctoradmin Target Version => 2.5.0
2017-05-20 17:04 vboctor Changeset attached => MantisBT master 0602b9f3
2017-05-20 17:04 vboctor Assigned To => vboctor
2017-05-20 17:04 vboctor Status new => resolved
2017-05-20 17:04 vboctor Resolution open => fixed
2017-05-20 17:04 vboctor Fixed in Version => 2.5.0
2017-06-04 14:58 vboctor Status resolved => closed